.corpo {
	color: #ffffff;
	font: 11px/15px Verdana;
	top: auto;
	text-decoration: none;
}
.link { color: #840500; font-size: 11px; font-family: verdana; font-style: normal; line-height: 13px; text-decoration: underline; }
.link2 { color: #fff; font-size: 11px; font-family: verdana; font-style: normal; line-height: 13px; text-decoration: underline; }
.titoletto {
	color: #000;
	font-size: 16px;
	font-family: "Book Antiqua", georgia;
	line-height: 18px;
	text-align: justify;
}
.corpobold {
	font-weight: bold;
	color: #76351F;
	font-size: 12px;
}
